<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 7.4.2" type="conditional_incidents">

    <incident
        id="ExpiredTargetSdkVersion"
        severity="fatal"
        message="Google Play requires that apps target API level 31 or higher.&#xA;">
        <fix-replace
            description="Update targetSdkVersion to 33"
            oldString="14"
            replacement="33"/>
        <location
            file="${:app*projectDir}/build.gradle"
            line="11"
            column="9"
            startOffset="252"
            endLine="11"
            endColumn="28"
            endOffset="271"/>
    </incident>

</incidents>
